.TH "mca_bml_r2_module_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_bml_r2_module_t \- BML module interface functions and attributes.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <bml_r2.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_bml_base_module_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "size_t \fBnum_btl_modules\fP"
.br
.ti -1c
.RI "\fBmca_btl_base_module_t\fP ** \fBbtl_modules\fP"
.br
.ti -1c
.RI "size_t \fBnum_btl_progress\fP"
.br
.ti -1c
.RI "\fBmca_btl_base_component_progress_fn_t\fP * \fBbtl_progress\fP"
.br
.ti -1c
.RI "mca_bml_r2_recv_reg_t \fBr2_reg\fP [256]"
.br
.ti -1c
.RI "bool \fBbtls_added\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
BML module interface functions and attributes. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
